### Method

# GtkSource PrintCompositor set_print_line_numbers

#### Declaration [src]

    void
    gtk_source_print_compositor_set_print_line_numbers (
      GtkSourcePrintCompositor* compositor,
      guint interval
    )

#### Description [src]

Sets the interval for printed line numbers.

If `interval` is 0 no numbers will be printed. If greater than 0, a number will be printed every `interval` lines (i.e. 1 will print all line numbers).

Maximum accepted value for `interval` is 100.

This function cannot be called anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Sets property | `GtkSource.PrintCompositor:print-line-numbers`

#### Parameters

`interval`

  Type: `guint`

  Interval for printed line numbers.